body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b47410;
	background: #fff;
	background-position:bottom left;
	background-repeat:repeat-x;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;
	
}

#container {
background: #fff;
width: 770px;
margin: 0px auto;
padding: 0px;
}


#header {
background-color:#FFFFFF;
height: 68px;
}

#topbar{
height: 17px;
background: #cc6600;
}

#botbar{
height: 17px;
background: #cc6600;
}

#main {
background:  #fff;
border-left:1px solid #b47410;
border-right:1px solid #b47410;

}


#leftside {
width: 142px;
border-right: 1px solid #b47410;
}

#midcontent {
padding: 10px;
}

#indexmid {
padding: 0px;
}

#indexmid2 {
padding: 0px;
border-left: 1px solid #cc6600;
}

#rightside {
width: 142px;
border-left: 1px solid #cc6600;
}

.line {
height:1px;
background: #cc6600;
margin: 0;
padding:0;
font-size: 1px; line-height: 0;
}

.title {
padding: 1px;
margin: 1px;
font-size: 12px;
line-height: 12px;

}
#featurebox {
	width: 140px;
	padding: 5px;
	background:#fff;
	border-left:1px solid #A5AF7C;	
	float: right;
}

.box1 {
	padding: 3px;
	background:#fff;
	color: #fff;
	border:1px solid #fff;	
}
#featuredbox {
	padding: 5px;
	background:#fff;
	border:1px solid #fff;	
}

.box2 {
	padding: 3px;
	background:#e6cd9b;
	border:1px solid #fff;	
}
.box3 {
	padding: 0 3px;
	background:#fff;
	color: #b47410;
}


/*Text Stuff*/

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding: 0;
	text-align: left;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

p{
padding: 3px 0;
margin: 3px 0;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}



.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

h1, h2, h3, h4, h5 {
font-family: Trebuchet, Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1 {
font-size: 16px;
color: #51772C;
padding: 1px;
margin: 1px;
}

h2 {
font-size: 14px;
color: #CC6600;
padding: 3px 0;
margin: 3px 0;
}

#navcontainer {
	background-color: #E6CD9B;
}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px 1px ;
width: 130px;
border-bottom: 1px solid #fff;
}

#navcontainer a:link, .navlist a:visited
{
	color: #cc6620;
	text-decoration: none;
	font-weight: bold;
}

#navcontainer a:hover
{
background:#fff;
color: #cc6620;
}


a:link {
	color: #666;

}

a:visited {
  color: #666;
}

a:hover {
	text-decoration: none;
}

.topnav a:link{
color: #fff;
text-decoration: none;
}
.topnav a:hover{
color: #fff;
text-decoration: underline;
}


input.submit
{
border: 3px double #999999;
border-top-color: #CCCCCC;
border-left-color: #CCCCCC;
padding: 0.25em;
background-color: #FFFFFF;
background-repeat: repeat-x;
color: #11437E11437E;
font-size: 75%;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;
} 

.formfield {
	font-family: verdana,arial,helvetica,geneva,sans-serif;
	font-size:11px;
	color:#666666;
	background-color:#F7F7F7;
	border: 1px solid #999999;
	letter-spacing: 0.1em;
	text-indent: 0.2em;
}

.inline {
display:inline;
float: left;
padding: 0px 5px 0px 0px;
}
